@charset "utf-8";

html {
	background: #444;
}
body {
	background: #000;
	max-width: 737px;
	min-height: 100vh;
	margin: 0 auto;
	padding-top: 55px;
	position: relative;
}
body.is_white {
	background: #fff;
}
body.is_red {
	background: #bc2a20;
}
body.is_silver {
	background: linear-gradient(90deg, #969da3fc 0%, #ffffff 50%, #BDC3C9 100%);

}
@media (min-width: 738px) {
	body {
		padding-top: 115px;
	}
}

/*---------------------------------------------

		animation

--------------------------------------------- */
.is_animation {
	opacity: 1;
}

/*---------------------------------------------

		header

--------------------------------------------- */
.l_header {
	align-items: center;
	background: #000;
	color: #fff;
	display: flex;
	justify-content: space-between;
	width: 100%;
	max-width: 737px;
	margin: 0 auto;
	padding-left: 15px;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 300;
	transition: 0.3s all;
}
.l_header.is_white {
	background: #fff;
}
.l_header.is_red {
	background: #bc2a20;
}
.l_header.is_silver {
	background: linear-gradient(90deg, #969da3fc 0%, #ffffff 50%, #BDC3C9 100%);
}
.l_header .md_logo {
	transition: 0.3s all;
}
.l_header .md_logo img {
	width: 193.5px;
	transition: 0.1s all;
}
.l_header.is_silver .md_logo img {
	width: 72vw;
	transition: 0.1s all;
}
.l_header .md_logo a {
	display: block;
}
.l_header .md_logo a:hover {
	opacity: 0.6;
}
.l_header .md_btn_menu {
	color: #fff;
	cursor: pointer;
	display: block;
	line-height: 1;
	height: 55px;
	width: 70px;
	padding-top: 35px;
	text-align: center;
	position: relative;
}
.l_header.is_silver .md_btn_menu {
	color: #000;
}
.l_header.is_white .md_btn_menu {
	color: #000;
}
.l_header .md_btn_menu span {
	background: #fff;
	display: block;
	height: 4px;
	margin: 0 auto;
	transition: 0.3s all;
}
.l_header.is_silver .md_btn_menu span {
	background: #000;
}
.l_header.is_white .md_btn_menu span {
	background: #000;
}
.l_header .md_btn_menu span:first-child {
	width: 30px;
	transform-origin: left top 0;
	transition-delay: 0.1s;
	position: absolute;
	top: 10px;
	left: 20px;
}
.l_header .md_btn_menu span:nth-child(2) {
	width: 30px;
	transition-delay: 0.3s;
	transform-origin: left center 0;
	position: absolute;
	top: 20px;
	left: 20px;
}
.l_header .md_btn_menu span:nth-child(3) {
	width: 30px;
	transition-delay: 0s;
	transform-origin: left bottom 0;
	position: absolute;
	top: 30px;
	left: 20px;
}
.l_header .md_btn_menu.is_open span:first-child {
	width: 34px;
	transform: rotate(-315deg) translateY(-4px) translateX(0);
}
.l_header .md_btn_menu.is_open span:nth-child(2) {
	transform: translateX(100px);
	opacity: 0;
}
.l_header .md_btn_menu.is_open span:nth-child(3) {
	width: 34px;
	transform: rotate(315deg) translateX(2px) translateY(2px);
}
.l_header .md_btn_menu i {
	font-size: 0.8rem;
	font-weight: bold;
	letter-spacing: 0;
}
.l_header .md_gnavi {
	display: none;
	padding: 10px 0;
	width: 100%;
	max-width: 737px;
	margin: 0 auto;
	position: fixed;
	top: 48px;
	left: 0;
	right: 0;
	z-index: 300;
}
.l_header .md_gnavi ul {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.l_header .md_gnavi ul li {
	font-size: 1.6rem;
	width: 100%;
	border-bottom: 2px solid #fff;
}
.l_header.is_white .md_gnavi ul li {
	border-bottom: 2px solid #000;
}
.l_header .md_gnavi ul li a {
	color: #fff;
	font-weight: 600;
	display: block;
	padding: 15px 0;
	text-align: justify;
	position: relative;
	overflow: visible;
	text-align: center;
}
.l_header.is_white .md_gnavi ul li a {
	color: #000;
}
/*.l_header .md_gnavi ul li a::before {
	content: "●";
	display: inline-block;
	margin-right: 5px;
}*/
.l_header .md_gnavi ul li a:hover {
	opacity: 0.8;
}
.md_overlay {
	background: rgba(0,0,0,0.9);
	display: none;
	width: 100%;
	max-width: 737px;
	height: 100vh;
	margin: 0 auto;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 50;
}
.md_overlay.is_white {
	background: rgba(255,255,255,255.9);
}
/* 追従型 */
.l_header.is_fix {
	background: #000;
}
.l_header.is_white.is_fix {
	background: #fff;
}
.l_header.is_fix .md_logo {
	padding-top: 0;
}
.l_header .md_gnavi ul li.is_current a::before {
	top: -7px;
}
@media (min-width: 738px) {
	.l_header {
		padding: 30px;
	}
	.l_header .md_gnavi {
		top: 115px;
		padding: 20px 0;
	}
	.l_header .md_gnavi ul {
		/*padding: 0 60px;*/
	}
	.l_header .md_gnavi ul li a {
		padding: 20px 0;
	}
	.l_header .md_gnavi ul li a::before {
		margin-right: 10px;
	}
	.l_header .md_logo img {
		width: auto;
		max-width: 320px;
	}
	.l_header.is_silver .md_logo img {
		width: auto;
		max-width: 450px;
	}

	.l_header .md_btn_menu {
		background: #fff;
		color: #000;
	}
	.l_header .md_btn_menu span {
		background: #000;
	}
	.l_header.is_white .md_btn_menu {
		background: #000;
		color: #fff;
	}
	.l_header.is_white .md_btn_menu span {
		background: #fff;
	}
}

/*---------------------------------------------

		footer

--------------------------------------------- */
.l_footer {
	background: #000;
	color: #fff;
	padding: 20px 15px;
}
.l_footer.is_white {
	background: #fff;
	color: #000;
}
.l_footer .md_copy {
	font-size: 1.2rem;
	font-weight: bold;
	text-align: center;
}
.l_footer .md_copy p + p {
	font-size: 1.1rem;
	font-weight: 200;
	letter-spacing: 0;
	margin-top: 15px;
}
@media (min-width: 738px) {
	.l_footer {
		padding: 30px;
	}
	.l_footer .md_copy {
		font-size: 1.4rem;
	}
	.l_footer .md_copy p + p {
		font-size: 1.2rem;
		margin-top: 20px;
	}
}

/*---------------------------------------------

		main

--------------------------------------------- */
main {
	display: block;
	margin: 0 auto;
}
main.is_under {
	background: #000;
	/*padding: 15px;*/
}
main.is_white {
	background: #fff;
	/*padding: 15px;*/
}
main.is_red {
	background: #bc2a20;
	/*padding: 15px;*/
}
main.is_silver {
	background: linear-gradient(90deg, #969da3fc 0%, #ffffff 50%, #BDC3C9 100%);
	/*padding: 15px;*/
}
@media (min-width: 738px) {
	main.is_under {
		/*padding: 30px;*/
	}
}

/*---------------------------------------------

		404

--------------------------------------------- */
.md_404 {
	padding: 30px 15px;
	text-align: center;
}
.md_404 p + p {
	margin-top: 15px;
}
.md_404 p:nth-child(2) {
	font-size: 1.4rem;
	font-weight: 900;
	margin-top: 30px;
}
.md_404 .md_btn {
	margin-top: 30px;
}
@media (min-width: 738px) {
	.md_404 {
		padding: 120px 60px 60px;
	}
	.md_404 p + p {
		margin-top: 20px;
	}
	.md_404 p:nth-child(2) {
		font-size: 2rem;
		margin-top: 50px;
	}
	.md_404 .md_btn {
		margin-top: 50px;
	}
	.md_404 p img {
		width: 185px;
	}
}

/*---------------------------------------------

		iframe

--------------------------------------------- */
.md_iframe {
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
}
.md_iframe iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.md_iframe::before {
	background: rgba(0,0,0,0.2);
	content: "";
	display: block;
	width: 100%;
	height: 70px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
@media (max-width: 737px) {
	.md_iframe::before {
		height: 50px;
	}
}

/*---------------------------------------------

		xmobile

--------------------------------------------- */
.md_xmobile {
	background: #fff;
	border: 3px solid #c3d600;
	margin-top: 20px;
	padding: 10px 5%;
	text-align: center;
}
.md_xmobile img {
	zoom: 0.5;
}
.md_xmobile .md_btn_danjiri {
	margin-top: 10px;
}
.md_xmobile .md_btn_danjiri a {
	background: #c3d600;
	border-radius: 5px;
	color: #000;
	font-size: 2.0rem;
	font-weight: bold;
	display: block;
	letter-spacing: -0.025em;
}
.md_xmobile .md_btn_danjiri + p {
	margin-top: 10px;
}
.md_xmobile .md_btn_danjiri + p a {
	align-items: center;
	color: #c3d600;
	font-size: 1.8rem;
	font-weight: bold;
	display: inline-flex;
	letter-spacing: -0.025em;
	justify-content: center;
}
.md_xmobile .md_btn_danjiri + p a::before {
	border-style: solid;
	border-width: 8.5px 0 8.5px 17.5px;
	border-color: transparent transparent transparent #c3d600;
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	margin-right: 5px;
}
@media (min-width: 738px) {
	.md_xmobile {
		border: 6px solid #c3d600;
		padding: 20px 5%;
	}
	.md_xmobile .md_btn_danjiri {
		margin-top: 20px;
	}
	.md_xmobile .md_btn_danjiri a {
		border-radius: 10px;
		font-size: 3.0rem;
	}
	.md_xmobile .md_btn_danjiri + p {
		margin-top: 20px;
	}
	.md_xmobile .md_btn_danjiri + p a {
		font-size: 2.8rem;
	}
	.md_xmobile .md_btn_danjiri + p a::before {
		border-width: 14px 0 14px 28px;
		margin-right: 10px;
	}
}
/*---------------------------------------------

		sns

--------------------------------------------- */
.md_sns {
	background: #000;
	color: #fff;
	padding: 0 15px 15px 15px;
}
.md_sns .md_btn.is_youtube {
	margin: 15px 0 15px 0;
}
.md_sns .md_btn.is_youtube a {
	background: #fff;
	display: block;
	font-weight: bold;
	padding: 20px 0;
	border-radius: 7px;
	text-align: center;
	border: 2px solid #000;
}
.md_sns .md_btn.is_youtube a img {
	width: 60%;
	height: auto;
}
.md_sns > ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 15px 0 0 0;
}
.md_sns > ul li {
	width: 24%;
	text-align: center;
}
.md_sns > ul li a {
	border-radius: 7px;
	color: #fff;
	display: block;
	padding: 16px 0;
	border: 2px solid #fff;
}
.md_sns > ul li a img {
	width: auto;
	max-height: 29px;
}
.md_sns > ul li:nth-child(1) a {
	background: #1877f2;
}
.md_sns > ul li:nth-child(2) a {
	background: #c1009d;
}
.md_sns > ul li:nth-child(3) a.is_x {
	padding: 17px 0;
	background: #000000;
}
.md_sns > ul li:nth-child(3) a.is_x img {
	width: auto;
	height: 25px;
}
.md_sns > ul li:nth-child(3) a {
	padding: 17px 0;
	background: #1d9bf0;
}
.md_sns > ul li:nth-child(3) a img {
	width: auto;
	height: 25px;
}
.md_sns > ul li:nth-child(4) a {
	padding: 17px 0;
	background: #000;
}
.md_sns > ul li:nth-child(4) a img {
	width: auto;
	height: 25px;
}

.mt30{
	margin-top: 30px;
}